meanwhile: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - e -

- ENCRYPT_MISMATCH : mw_error.h
- ERR_ABORT : mw_error.h
- ERR_ALREADY_INITIALIZED : mw_error.h
- ERR_ALREADY_SUBSCRIBED : mw_error.h
- ERR_BAD_DATA : mw_error.h
- ERR_CHANNEL_DESTROYED : mw_error.h
- ERR_CHANNEL_EXISTS : mw_error.h
- ERR_CHANNEL_NO_SUPPORT : mw_error.h
- ERR_CHANNEL_REDIRECTED : mw_error.h
- ERR_CLIENT : mw_error.h
- ERR_CLIENT_USER_DND : mw_error.h
- ERR_CLIENT_USER_ELSEWHERE : mw_error.h
- ERR_CLIENT_USER_GONE : mw_error.h
- ERR_ENCRYPT_INVALID : mw_error.h
- ERR_ENCRYPT_NO_SUPPORT : mw_error.h
- ERR_ENCRYPT_UNACCEPTABLE : mw_error.h
- ERR_ENCRYPT_UNINITIALIZED : mw_error.h
- ERR_FAILURE : mw_error.h
- ERR_GENERAL : mw_error.h
- ERR_IM : mw_error.h
- ERR_IM_ALREADY_REGISTERED : mw_error.h
- ERR_IM_COULDNT_REGISTER : mw_error.h
- ERR_IM_NOT_REGISTERED : mw_error.h
- ERR_NETWORK_DEAD : mw_error.h
- ERR_NO_COMMON_ENCRYPT : mw_error.h
- ERR_NO_ELEMENT : mw_error.h
- ERR_NO_MASTER_CHANNEL : mw_error.h
- ERR_NO_USER : mw_error.h
- ERR_NOT_AUTHORIZED : mw_error.h
- ERR_NOT_IMPLEMENTED : mw_error.h
- ERR_NOT_LOGGED_IN : mw_error.h
- ERR_NOT_OWNER : mw_error.h
- ERR_NOT_SUBSCRIBED : mw_error.h
- ERR_PORT_IN_USE : mw_error.h
- ERR_PROTOCOL_NO_SUPPORT : mw_error.h
- ERR_PROTOCOL_NO_SUPPORT2 : mw_error.h
- ERR_REQUEST_DELAY : mw_error.h
- ERR_REQUEST_INVALID : mw_error.h
- ERR_SERVICE_NO_SUPPORT : mw_error.h
- ERR_STARVING : mw_error.h
- ERR_SUCCESS : mw_error.h
- ERR_TOKEN_EXPIRED : mw_error.h
- ERR_TOKEN_INVALID : mw_error.h
- ERR_TOKEN_IP_MISMATCH : mw_error.h
- ERR_UNKNOWN_ERROR : mw_error.h
- ERR_USER_SKETCHY : mw_error.h
- ERR_VERSION_NO_SUPPORT : mw_error.h
- mwEncrypt() : mw_cipher.h
- mwEncrypt_ALL : mw_channel.h
- mwEncrypt_NONE : mw_channel.h
- mwEncrypt_RC2_128 : mw_channel.h
- mwEncrypt_RC2_40 : mw_channel.h
- mwEncrypt_WHATEVER : mw_channel.h
- mwEncryptExpanded() : mw_cipher.h
- mwEncryptItem_clear() : mw_common.h
- mwEncryptItem_free() : mw_common.h
- mwEncryptItem_get() : mw_common.h
- mwEncryptItem_put() : mw_common.h
- mwEncryptPolicy : mw_channel.h
- mwError() : mw_error.h